/* undo */
"Flip" = "Espelhar";

/* undo */
"Rotate" = "Rotacionar";

/* undo */
"Scale" = "Redimensionar";

/* undo */
"Slant" = "Inclinar";

/* Title of 'Transformations' panel */
"Transformations" = "Transformações";

